<?xml version="1.0" encoding="gbk"?>
	<data>
<item>
<text><![CDATA[保管好随身携带的贵重物品]]></text>
<file><![CDATA[保管好随身携带的贵重物品.mp3]]></file>
<type>循环播音</type>
<time>25|分钟</time>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[本网吧点歌系统正在开放中，欢迎各位朋友点歌]]></text>
<file><![CDATA[本网吧点歌系统正在开放中，欢迎各位朋友点歌.mp3]]></file>
<type/>
<time/>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[本网吧开始了今天的播音]]></text>
<file><![CDATA[本网吧开始了今天的播音.mp3]]></file>
<type>定时播音</type>
<time>08:30</time>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[不要脱鞋，不要扔垃圾，祝您上网愉快]]></text>
<file><![CDATA[不要脱鞋，不要扔垃圾，祝您上网愉快.mp3]]></file>
<type>循环播音</type>
<time>30|分钟</time>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[本网吧提供留言板服务]]></text>
<file><![CDATA[本网吧提供留言板服务.mp3]]></file>
<type/>
<time/>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[请服务员到服务台]]></text>
<file><![CDATA[请服务员到服务台.mp3]]></file>
<type/>
<time/>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[请清洁工到服务台]]></text>
<file><![CDATA[请清洁工到服务台.mp3]]></file>
<type/>
<time/>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[通宵时间即将结束，请你做好准备，五分钟后自动锁屏]]></text>
<file><![CDATA[通宵时间即将结束，请你做好准备，五分钟后自动锁屏.mp3]]></file>
<type/>
<time/>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[现在上网人多，请服务员引导顾客上网]]></text>
<file><![CDATA[现在上网人多，请服务员引导顾客上网.mp3]]></file>
<type>定时播音</type>
<time>19:00|20:00</time>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[尊敬的顾客朋友，为了您和他人的健康，请不要在网吧内吸烟]]></text>
<file><![CDATA[尊敬的顾客朋友，为了您和他人的健康，请不要在网吧内吸烟.mp3]]></file>
<type/>
<time/>
<name/>
<back/>
<flag/>
</item>
<item>
<text><![CDATA[为了他人的健康和网吧的安全，请不要在本网吧吸烟，请不要浏览非法网站，不满十八岁未成年人谢绝入内。谢谢合作。]]></text>
<file/>
<type/>
<time/>
<name>小燕(女声)</name>
<back>1</back>
<flag/>
</item>
</data>